下载
下载

下载手册、产品技术资料、软件等:

下载类型
型号或关键字

During KickStart version 2.0.0 installation, I receive an error message “The operating system is not adequate for running KickStart.”  What are the PC system requirements for KickStart version 2.0.0?

问题:

During KickStart version 2.0.0 installation, I receive an error message “The operating system is not adequate for running KickStart.”  What are the PC system requirements for KickStart version 2.0.0?

答案:

KickStart version 2.0.0 requires a 64-bit Windows Operating System.    This version of KickStart supports Windows 7 and higher.  Keithley recommends that you have at least 8 GB of PC disk space and at least 8 GB of RAM.

If you need to run KickStart on a 32-bit operating system, you can try KickStart version 1.9.8.


此常见问题适用于:

产品系列: Keithley KickStart 软件

产品:

常见问题 ID 470106

查看所有常见问题 »